/* CSS Document */
.blog  div:first-child {
	position: relative;
}
.cdajaxvote {
	position: absolute;
	top: 50px;
	right: 50px;
}
.content_rating,
.content_vote {
	display: none;
}
.item-separator {
	float: left;
	margin: 0 0 20px 0;
	padding: 0px;
	width: 100%;
	border-bottom: 1px solid #fff;
	clear: left;
}
/* HTML5 HACK  */
  header, section, footer, aside, nav, article {
  	display: block;
}
* + html body  {
	/* für IE7 */
	overflow: auto;
}
/* Template */
body {
	background-image: url('../../../templates/tts/images/body-bg.jpg');
	background-repeat: repeat;
	background-position: left top;
	background-attachment: fixed;
	background-color: #000;
	color: #fff;
	position: relative;
}
#bg_img_right {
	margin: -300px 0 0 0;
	padding: 0px;
	width: 345px;
	height: 600px;
	background-image: url('../../../templates/tts/images/body-bg_right.gif');
	background-repeat: repeat;
	background-position: right center;
	position: fixed;
	z-index: 1;
	top: 50%;
	right: 0px;
}
#bg_img_left_bottom {
	margin: 0px;
	padding: 0px;
	width: 437px;
	height: 324px;
	background-image: url('../../../templates/tts/images/body-bg_left.gif');
	background-repeat: repeat;
	background-position: left bottom;
	position: fixed;
	z-index: 2;
	bottom: 0px;
	left: 0px;
}
#wrapper_outer {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: absolute;
	z-index: 3;
	top: 0px;
	left: 0px;
}
.wrapper {
	display: block;
	margin: 0px; 		
	padding: 20px;		
}
#wrapper_inner {
	float: left;
	margin: 0px;
	padding: 0 0 50px 0;
	width: 100%;
	clear: left;
}
#header {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
#header_topmenu_search_outer {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #3D3D3D;
	clear: left;
	background: -webkit-linear-gradient(#4C4C4C 0%, #202020 100%);
	background: linear-gradient(#4C4C4C 0%, #202020 100%);
	border-radius: 30px;
	box-shadow: 0px 0px 10px #000;
}
.header_topmenu_search {
	margin: 5px;
	padding: 0px;
	border: 1px solid #2E2E2E;
	border-radius: 20px;
}
#header_topmenu {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 80%;
	height: 1.2em;
	position: relative;
	clear: left;
}
#header_topmenu-bgtop,
#header_topmenu-bgbottom {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 1px;
	background-image: url('../../../templates/tts/images/topmenu_a-bg.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	position: absolute;
	z-index: 1;
	top: -1px;
}
#header_topmenu-bgbottom {
	top: 27px;
}
#header_search {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 20%;
	clear: right;
}
#header_logo_outer {
	float: left;
	margin: 20px 0 0 0;
	padding: 0px;
	width: 100%;
	background-image: url('../../templates/tts/images/trans.png');
	background-repeat: repeat;
	background-position: left top;
	clear: left;
	box-shadow: 0px 0px 10px #000;
}
.header_logo {
	display: block;
	margin: 5px;
	padding: 0px;
	border: 1px solid #2E2E2E;
	text-align: center;
}
.header_logo a {
	display: block;
	line-height: 0px;
	font-size: 0px;
}
#main {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
#left {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 20%;
}
.left_inner {
	display: block;
	margin: 0 20px 0 0;
	padding: 0px;
}
#article60 {
	float: left;
	margin: 20px 0 0 0;
	padding: 0px;
	width: 60%;
	background-image: url('../../../templates/tts/images/trans.png');
	background-repeat: repeat;
	background-position: left top;
	box-shadow: 0px 0px 10px #000;
}
.article_inner {
	display: block;
	margin: 0px;
	padding: 0 20px 20px 20px;
}
.article_inner h2.article_title {
	display: block;
	margin: 0 -20px 20px -20px;
	padding: 7px 0 7px 0;
	background-color: #3D3D3D;
	color: #fff;
	font-style: italic;
	text-transform: uppercase;
	text-align: center;
	background: -webkit-linear-gradient(#4C4C4C 0%, #202020 100%);
	background: linear-gradient(#4C4C4C 0%, #202020 100%);
}
#right {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 20%;
}
.right_inner {
	display: block;
	margin: 0 0 0 20px;
	padding: 0px;
}
.left_right_menu-bg {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 20px;
	background-image: url('../../../templates/tts/images/hauptmenu_a-bg.png');
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index: 1;
	left: 10px;
}
#footer {
	float: left;
	margin: 20px 0 0 0;
	padding: 0px;
	width: 100%;
	background-color: #3D3D3D;
	clear: left;
	background: -webkit-linear-gradient(#4C4C4C 0%, #202020 100%);
	background: linear-gradient(#4C4C4C 0%, #202020 100%);
	border-radius: 30px;
	box-shadow: 0px 0px 10px #000;
}
.footer_copyright_footermenu {
	margin: 5px;
	padding: 0px;
	border: 1px solid #2E2E2E;
	border-radius: 20px;
}
#footer_copyright {
	float: left;
	margin: 0px;
	padding: 3px 0 0 10px;
	width: 20%;
	background-color: transparent;
	color: #666;
	font-style: italic;
	clear: left;
}
#footer_footermenu {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 70%;
	clear: right;
}
/*****************************/
#toTop {
	display: none;
 	margin: 0 -50px 0 0;
	padding: 10px;
 	width: 100px;
 	background-color: #fff;
 	color: #666;
	border: none;
	text-align: center;
	position: fixed;
 	z-index: 1000;
	bottom: 0px;
 	right: 50%;
 	cursor: pointer;
	box-shadow: 0px 0px 10px #666;
 }
/* CLEARFIX */
.clr:after, .clear:after {
	/* für Firefox, IE8, Opera, Safari, etc. */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	font-size: 0pt;
}
* + html .clr, * + html .clear {
	/* für IE7 */
    display: inline-block;
}
* html .clr, * html .clear {
	/* für IE6 */
	height: 1%;
}
#header_search {
	
    text-indent: -9959999px;
}